@charset "utf-8";

body#color{
font-family:"ＭＳ ゴシック", "Osaka－等幅";
}
#content {
padding-top: 1px;
}

#headWrap{
	background:none;
	min-height:100px;
	height:auto;
}

* html #headWrap {
	height:100px;
}

#headWrap #header{
	height:55px;
	margin:10px auto
}

#headWrap #assistWrap{
	border-top:3px solid #000;
}

#headWrap #readArea{
	text-align:right;
	vertical-align:middle;
	margin-top:-45px;
}
#headWrap #readArea img{
	vertical-align:middle;
}


#headWrap #readArea img.mar02{
margin-right:280px;
}


#wrapper{
background:none;
}

.clearfix{ /zoom : 1; clear : both;}
.clearfix:after{
	content : '';
	display : block;
	clear : both;
}

a:link,a:visited{
	color: #00479D;
	text-decoration:none;
}
a:hover,a:active{
	text-decoration:underline;
}



/*------------------------------------------------
   ▼グロナビ
------------------------------------------------*/
.gnavi{
clear:both;
margin:25px 0 10px;
}

.gnavi li{
float:left;
margin-right:15px;
}

.gnavi li img{
vertical-align:top;
}

.gnavi li.gnavilast{
float:left;
margin-right:0px;
}

.gnavi4{
	width:210px;
	margin:1px 0 20px;
	margin-left:auto;
	margin-right:0;
}

/*------------------------------------------------
   ▼フッター用、グロナビ
------------------------------------------------*/

#foot_istock_btn{
width:820px;
height:145px;
}

#footer_gnavi{
width:820px;
}

#footer_gnavi li{
float:left;
margin-right:12px;
}

#footer_gnavi li.gnavilast{
float:left;
margin-right:0px;
}

/*------------------------------------------------
   ▲フッター用、グロナビ
------------------------------------------------*/

#squarelogo{
position: absolute;
left: 80px;
top: 320px;
background: #333;
z-index: 100;
height: 79px;
width: 77px;
padding: 0;
}

div.dotline_top{
margin:15px 0 20px 0;
height:1px;
background:url(../img/dotline.gif) top left repeat-x;
}
div.dotline_top2{
margin:0px 0 20px 0;
height:1px;
background:url(../img/dotline.gif) top left repeat-x;
}
div.dotline{
margin:25px 0;
height:1px;
background:url(../img/dotline.gif) top left repeat-x;
}

span.txt_b_blue{
color:#004D91;
font-weight:bold;
font-size:12px;
}

span.txt_blue{
color:#004D91;
font-weight:normal;
font-size:12px;
}

span.txt_b_green{
color:#CCFF00;
font-weight:bold;
font-size:12px;
}
span.txt_b_10{
color:#fff;
font-weight:bold;
font-size:10px;
}
span.txt_10{
color:#fff;
font-weight:normal;
font-size:10px;
line-height:120%;
}

.radiusCorner {
font-size: 0px;
line-height: 1;
display: block;
}

#main {
font-size: 12px;
width: 840px;
margin: 0 auto;
text-align:center;
}

#main { /zoom : 1; clear : both;}
#main:after{
	content : '';
	display : block;
	clear : both;
}

.gnavi { /zoom : 1; clear : both;}

.gnavi:after{
	content : '';
	display : block;
	clear : both;
}


/*------------------------------------------------
header
------------------------------------------------*/
#title {
position: relative;
width: 960px;
height: 246px;
background: url(../img/bg_header.jpg) left top no-repeat;
margin:0 auto;
}

#title h2 {
position: absolute;
width:740px;
height:92px;
top:50px;
left:30px;
background: url(../img/title.jpg) no-repeat;
text-indent:-9999px;
}

/*------------------------------------------------
main
------------------------------------------------*/
#main {
width: 840px;
margin: 0 auto;
}

/*------------------------------------------------
lead
------------------------------------------------*/
#lead{
margin-top:15px;
height:82px;
width:100%;
background:url(../img/lead_txt.gif) left top no-repeat;
text-indent:-9999px;
}

h3,
h4{
	margin:10px 0 15px;
}
h5{
	text-align:left;
	font-weight:bold;
	font-size:13px;
	margin:5px 10px;
}

/*------------------------------------------------
cts_box
------------------------------------------------*/
#cts_box p.komidashi{
line-height:1;
display:inline;
font-weight:bold;
font-size:14px;
color:#000;
background-color:#DCDCDC;
padding:3px 2px 2px 2px ;
}

* html #cts_box p.komidashi{
line-height:150%;
display:inline;
color:#000;
font-weight:bold;
font-size:14px;
background-color:#DCDCDC;

}

#cts_box p.komidashi_txt12{
line-height:1;
display:inline;
font-weight:bold;
font-size:12px;
color:#000;
background-color:#DCDCDC;
padding:1px 2px;
}

#cts_box p.komidashi_small{
line-height:1;
display:inline;
font-size:10px;
color:#000;
background-color:#DCDCDC;
padding:1px 2px;
}


/*--------index.html 見出し1--------*/
#m1-1_left{
width:460px;
}
#m1-1_right{
width:330px;
}

#m1-2bottom_left{
width:480px;
padding-right:10px;
}

#m1-2bottom_right{
width:330px;
}

/*--------p2.html 見出し2----------*/

#m2-1_left{
width:480px;
}
#m2-2_right{
width:330px;
}

p.question{
font-size:12px;
font-weight:bold;
}

p.answer{
color:#5E1531;
font-size:12px;
line-height:170%;
text-indent:-3em;
padding-left:3em;
}

#m2-2top_left{
width:560px;
padding-right:10px;
}
#m2-2top_right{
width:250px;
}

#m2-2bottom_left{
width:255px;
padding-right:10px;
}

#m2-2bottom_right{
width:555px;
}

/*------------------------------------------------
   見出しボックス（共通）
------------------------------------------------*/
/*点線付きのボックスには共通でこのdivでかこう*/
div.midashi_box{
text-align:left;
width:820px;
padding:0 0 20px;
margin:0 auto 30px;
background:url(../img/dotline1.gif) no-repeat left bottom;
}

div.midashi_box p.fleft{
	width:460px;
	margin-bottom:15px;
}
div.midashi_box p.fleft.works{
	width:560px;
}

div.midashi_box p{
text-align:left;
	color:#000;
	font-size:12px;
	line-height:170%;
}

#noborder{
	background:none;
	padding:0px;
}

.dotline_figbox{
background:url(../img/dotline_figbox.gif) no-repeat left bottom;
padding-bottom:20px;
}

/*------------------------------------------------
   図のキャプション
------------------------------------------------*/

.cap_fig_10{
font-size:10px;
color:#000000;
line-height:130%;
}


/*------------------------------------------------
   基本テキスト
------------------------------------------------*/

#cts_box p.honbun{
color:#000;
font-size:12px;
line-height:170%;
}


/*------------------------------------------------
   P1 問題
------------------------------------------------*/
.questionArea{
margin-top:15px;
width:820px;
height:969px;
background:url(../img/question.gif) no-repeat;
position:relative;
}

.ansPoint1,
.ansPoint2,
.ansPoint3,
.ansPoint4,
.ansPoint5,
.ansPoint6{
position:absolute;
}

.ansPoint1{
	top:150px;
	right:35px;
}

.ansPoint2{
	top:270px;
	right:35px;
}

.ansPoint3{
	top:450px;
	right:35px;
}

.ansPoint4{
	top:620px;
	right:35px;
}

.ansPoint5{
	top:750px;
	right:35px;
}

.ansPoint6{
	top:890px;
	right:35px;
}

/*------------------------------------------------
   ▼P2
------------------------------------------------*/
.ph{
background:url(../img/ph.jpg) no-repeat;
padding-left:70px;
min-height:76px;
height:auto !important;
height:76px;
}
.ph .name{
font-size:14px;
font-weight:bold;
line-height:120%;
}
.ph .small{
font-size:11px;
line-height:120%;
}

.cap{
color:#000000;
font-size:10px;
line-height:130%;
}

.p2_greeting_left{
width:575px;
height:165px;
padding-right:15px;
position:relative;
}

.p2_greeting_left .cap{
right:15px;
bottom:0;
color:#000000;
font-size:10px;
line-height:130%;
position:absolute;
}

/*------------------------------------------------
   ▼P3
------------------------------------------------*/

.colorImage_box{
width:778px;
padding:20px;
border:solid 1px #ccc;
}

.colorImageInner{
width:778px;
background:url(../img/line02.gif) no-repeat bottom;
padding-bottom:20px;
}

.colorImage_box .left{
float:left;
width:360px;
padding-right:28px;
}
.colorImage_box .right{
float:right;
width:390px;
}

.colorImage_box P{
line-height:140%;
}
.colorImage_box .title{
margin-bottom:10px;
}
.colorImage_box .keiko{
font-weight:bold;
margin-bottom:5px;
}
.colorImage_box .lead{
margin-bottom:13px;
}

.colorImage_box .colorMenseki_box{
width:330px;
padding:15px;
background-color:#F2F2F2;
}

.colorImage_box .caution{
font-size:10px;
line-height:140%;
margin-top:20px;
}

.box_3_3 .left{
float:left;
width:425px;
padding-right:20px;
}

.box_3_3 .right{
float:right;
width:375px;
}

.box_3_4 .left{
float:left;
width:525px;
padding-right:20px;
}

.box_3_4 .right{
float:right;
width:275px;
}
